## EMenuToolAction EMenuToolAction |

## Functions

EMenuToolAction * | e_menu_tool_action_new ()

## Object Hierarchy

        GObject
        ╰── GtkAction
            ╰── EMenuToolAction

## Description

## Functions

### e_menu_tool_action_new ()

    EMenuToolAction *
    e_menu_tool_action_new (const gchar *name,
                            const gchar *label,
                            const gchar *tooltip);

## Types and Values